"""Handling of hdf5 data files."""

import h5py

# Shows how to create an externalLink (symbolic) to a hdf5 File
# Documentation available at:
#    https://docs.h5py.org/en/stable/high/group.html#external-links
myfile = h5py.File('./example.h5', 'w')
myfile['ext link'] = h5py.ExternalLink("testdata_2.h5", "/")

myfile.close()
